
VIRTUAL CREDIT CARD - Bug #15764

Android [TREATS] [TREATS Point] User is not able to do Filter again when it shows no voucher

screen

14 February 2023 09:27 AM - hsulynn pang

Status: Closed Start date: 14 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) add the quantity for the ietms that user want to redeem

(6) click filter button

(7) do the selection or filter which there is no voucher

(8) it will show no voucher screen, and user click Filter button

Actual result: user is not able to do Filter. It shows grey when user click any radio button

Expected result: user is able to do Filter

History

#1 - 14 February 2023 10:38 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 February 2023 04:42 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 16 February 2023 02:41 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 17 February 2023 02:01 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-02-13 at 17.34.26.mp4 3.85 MB 14 February 2023 hsulynn pang

retest (1).mp4 3.27 MB 17 February 2023 hsulynn pang
